Bug 7974 - [UPDATE REQUEST 2016.1] strace 4.15 -> 4.19
: [UPDATE REQUEST 2016.1] strace 4.15 -> 4.19
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-05-26 07:55 MSD by Andrey Bondrov
Modified: 2017-11-13 17:54 MSK (History)
2 users (show)

See Also:
RPM Package: strace
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2017-05-26 07:55:53 MSD
New version of strace was released.
Comment 1 Andrey Bondrov 2017-05-26 07:56:23 MSD
Advisory: "Update strace to new version 4.17"

rosa2016.1:
https://abf.rosalinux.ru/build_lists/2872378
https://abf.rosalinux.ru/build_lists/2872379
Comment 4 Алзим 2017-10-04 21:27:13 MSD
Пересборка
https://abf.io/build_lists/2899156
https://abf.io/build_lists/2899157
Comment 5 Алзим 2017-10-30 21:50:16 MSK
Пересборка
https://abf.io/build_lists/2906984
https://abf.io/build_lists/2906985
Comment 6 Vladimir Potapov 2017-11-10 08:04:42 MSK
The update is sent to expanded testing
*****************************************
Comment 7 Vladimir Potapov 2017-11-13 17:34:32 MSK
strace-4.19-1
https://abf.io/build_lists/2906984
https://abf.io/build_lists/2906985
************************** Advisory *****************************
Update strace to new version 4.19
*****************************************************************
QA Verified